#pragma once

namespace mini
{
    namespace lua
    {
        bool running();
        void init(const char* main_lua_file = "main.lua");
        void quit();
        void cleanup();

        namespace callbacks
        {
            void init();
            void update();
        }
    }
}
